#2455 closed defect (fixed)

Warning in spsimplesched02

Reported by: Joel Sherrill Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: unspecified Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

This may apply to the 4.11 branch as well. I am not sure.

../../../../../../../rtems/c/src/../../testsuites/sptests/spsimplesched02/init.c:84:5: warning: passing argument 1 of '_Objects_Name_to_id_u32' from incompatible pointer type

This happens building many/all BSPs.

Change History (4)

comment:1 Changed on Nov 4, 2015 at 6:41:48 AM by Sebastian Huber

Version: 4.114.12

comment:2 Changed on Jan 5, 2016 at 12:02:40 PM by Sebastian Huber

Resolution: fixed
Status: newclosed

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.